{

	//闪避反击造成的晕值提升50%



    "AbilityName":"Card_Sports_1000805",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "ModifierStacking":"Unique",

        "OnHitOther":

        [

            {

                "$type": "MoleMole.ModifyAttackDataAction",

                "Target" : "Self",

				"PropertyKey": "BreakStun_Ratio",

				"PropertyValue": "%BreakStunRatio",

                "Predicates" :

                [

                    {   

                        "$type" : "MoleMole.ByAnimTagList",

                        "TagList" : 

                        [

                            "Counter"

                        ]

                    }

                ]

            }

        ]

    },

    "AbilitySpecials" : 

    {

        //表格参数

        "BreakStunRatio" :

        {

            "Value" : 100

        }

    }

}